body {
background-color: #D5CED5;
margin: 0px;
color: #000000;
}
.naglowek {
background-color: #393439;
padding-left: 100px;
color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
}
a.wyloguj:link { color: #FF0000; font-size:12px; text-decoration:none;}
a.wyloguj:visited {  color: #FF0000; font-size:12px; text-decoration:none;}
a.wyloguj:hover { color: #FF0000; font-size:12px; text-decoration:none; }
a:link { color: #393439; font-size:12px; text-decoration:none;}
a:visited {  color: #393439; font-size:12px; text-decoration:none;}
a:hover { color: #393439; font-size:12px; text-decoration:none; }
a.menu:link { font-size:14px; font-weight:bold; text-decoration:none;}
a.menu:visited { font-size:14px; font-weight:bold; text-decoration:none;}
a.menu:hover { font-size:14px; font-weight:bold; text-decoration:none; }
td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
}
div.wyszlewa {
width: 198px;
text-align: left;
float: left;
margin: 5px;
}

div.wyszprawa {
width: 198px;
text-align: left;
float: right;
margin: 5px;
}